<?xml version="1.0" encoding="utf-8"?>
<descriptor>

<version>
    6.0.0
</version>

<headers>
    /usr/include/KF6/KRunner/
</headers>

<libs>
    /usr/lib/@@DEB_HOST_MULTIARCH@@/libKF6Runner.so
</libs>

<gcc_options>
    -fPIC
    -std=c++17
    -DKRUNNER_DBUS_RUNNER_TESTING=0
    -DKRUNNER_TEST_RUNNER_PLUGIN_DIR=\"/tmp\"
    -DKRUNNER_TEST_RUNNER_PLUGIN_NAME=\"foo\"
</gcc_options>

</descriptor>
